OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
CBlobT< T >::OnTransfer Struct Reference

## Public Member Functions
| OnTransfer (const OnTransfer &src)
| OnTransfer (CBlobT &src)

## Data Fields
base::BlobHeader * | header

## Detailed Description

### template<typename T>
struct CBlobT< T >::OnTransfer

Definition at line 312 of file blob.hpp.

The documentation for this struct was generated from the following file:

- src/misc/blob.hpp